Subject: New Reply Received - Can. You guide me from where I get the missing piece? I told you I’ll provide u with shukran card nu...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 05:33:42 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Can. You guide me from where I get the missing piece? I told you I’ll provide u with shukran card nu...  Ticket comment <div>Okay at this point I give up.- since I said a thiousand times I don’t have a receipt I can provide shukran card . All I know is I’ll never buy anything as a “gift” since clearly you don’t know how to trust your customer, I’m not even asking for a refund . All I’m asking for is something I paid for but my mistake for trusting that I’ll have the piece full and didn’t open ans try it at home.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4038086